@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeInBlur {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 0.4;
  }
}

@keyframes pathIn {
  0% {
    stroke-dashoffset: 5000;
  }

  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes winnerPulse {
  0% {
    transform: scale(1);
  }
  45% {
    transform: scale(1.03);
  }
  90% {
    transform: scale(1);
  }
}
